Subject: GLOWBUGS digest 276

From: [email-masked]
Date: Thu, 29 Aug 1996 22:38:51 -0500 (CDT)

GLOWBUGS Digest 276

Topics covered in this issue include:

  1) Looking for Jones plug
	by [email-masked] (Michael Herr)
  2) What should we have done?
	by [email-masked] (Jim Haynes)
  3) Oops! re> jones connector
	by [email-masked] (Michael Herr)
  4) More info on the Jones socket
	by [email-masked] (Michael Herr)

----------------------------------------------------------------------

Date: Wed, 28 Aug 1996 21:10:40 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Looking for Jones plug
Message-ID: <v01530500ae4bac80cb64@[199.120.150.137]>

     I am looking for a jones style plug for a new ham. It is a 15 pin
female in a three across, 5 tall configuration. 5 on one side are verticle
on one side while the remaining ones are horizontal. Below is a crude ascii
sketch of the breast.

           -  -  |

           -  -  |

           -  -  |

           -  -  |

           -  -  |

Anyone have one or know where I might go to get one?
Thanks
72
Mike WA6ARA

------------------------------

Date: Thu, 29 Aug 1996 16:38:10 -0700
From: [email-masked] (Jim Haynes)
To: [email-masked]
Subject: What should we have done?
Message-ID: <[email-masked]>

Recently my ham club had an auction.  One of the members had died and left
all his radio stuff to the club.

There were some modern items, and they sold for good prices.  A trader bought
two tables of tubes, presumably getting a bargain; but then he will have to
sit on the collection until somebody comes along wanting to buy a tube here
and there.  And there was some test equipment and ex-military gear in pretty
good shape that sold well - tube testers especially.  And there were some
boxes of resistors, capacitors, etc. that sold.

Now the rest of the stuff - this guy was a builder!  Everything he built was
really ugly, nothing you'd want to take home and use even if you could figure
out how to get it working.  But he built more stuff than I could imagine
building in a lifetime.  So there were more butchered up command sets and
power supplies and coils and variable condensers and stuff than you could
imagine.  Must have been a dozen or more tuning units for BC-375, almost all
converted to some other use, and buckets and buckets of parts from more of
same.  And after the stuff that sold well, it got down to a dollar for
everything on that table, and you have to take everything on the table,
and then we're loading up a trailer to take to the dump, so grab out anything
you want now.  

Now if we ever do this again, and chances are we will be doing it again some
time, what should we do?  If I had known there was so much old stuff there
I would have tried to advertise the sale to the boatanchor crowd; but I
didn't know what there was until the night before the sale when I helped haul
it to the sale site.  We thought about hauling the leftovers to a flea
market, but decided there was too much to haul and it was too junky looking
to be worth the haul anyway.

------------------------------

Date: Thu, 29 Aug 1996 17:46:12 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: Oops! re> jones connector
Message-ID: <v01530501ae4cd9a97ae6@[199.120.150.114]>

Oops, did I mess that one up! I ment BEAST!
Sorry about that!
72
Mike WA6ARA

------------------------------

Date: Thu, 29 Aug 1996 18:01:05 -0700 (PDT)
From: [email-masked] (Michael Herr)
To: [email-masked]
Subject: More info on the Jones socket
Message-ID: <v01530503ae4cdd4d55be@[199.120.150.47]>

Here is some more info on the Jones socket my friend needs. It's the maller
pins, a S315CCE socket, 1.795 inch wide, 1.170 inch high. If anyone had one
they don't need and is cluttering up the place he sure could use it. I
found it in Newark for $6 or so, just have to either buy some other stuff
to make the minimum or stop by next time passing through Lancaster. If
anyone had one they don't need and is cluttering up the place he sure could
use it.

72
Mike WA6ARA

------------------------------

End of GLOWBUGS Digest 276
**************************